[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIconImageClass

Class reference used to create new instances of TIconImage.

## Declaration

Source position: graphics.pp line 1537

`type TIconImageClass = class of TIconImage;`

## See also

TIconImage |  | TIconImage - a primitive Icon class with handles for the Bitmap, Mask and Palette.